<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Domyślny zespół podstawowy',
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_TEAM_SET' => 'Ustawiono zespół',
  'LBL_ASSIGNED_TO_ID' => 'Przydzielono do',
  'LBL_ASSIGNED_TO_NAME' => 'Użytkownik',
  'LBL_CREATED' => 'Utworzone przez',
  'LBL_CREATED_ID' => 'ID tworzącego',
  'LBL_CREATED_USER' => 'Utworzone przez użytkownika',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_DELETED' => 'Usunięto',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_MODIFIED' => 'Zmodyfikowane przez',
  'LBL_MODIFIED_ID' => 'ID modyfikującego',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowano przez',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez użytkownika',
  'LBL_NAME' => 'Nazwa',
  'LBL_REMOVE' => 'Usuń',
  'LBL_LIST_FORM_TITLE' => 'Account Transfer Lista',
  'LBL_MODULE_NAME' => 'Account Transfer',
  'LBL_MODULE_TITLE' => 'Account Transfer',
  'LBL_HOMEPAGE_TITLE' => 'Moje Account Transfer',
  'LNK_NEW_RECORD' => 'Utwórz Account Transfer',
  'LNK_LIST' => 'Widok Account Transfer',
  'LNK_IMPORT_GC_ACCOUNTTRANSFER' => 'Import Account Transfer',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie Account Transfer',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia zmian',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Wydarzenia',
  'LBL_GC_ACCOUNTTRANSFER_SUBPANEL_TITLE' => 'Account Transfer',
  'LBL_NEW_FORM_TITLE' => 'Nowy Account Transfer',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History Id',
  'LBL_BANK_CODE' => 'Bank Code',
  'LBL_BRANCH_CODE' => 'Branch Code',
  'LBL_DEPOSIT_TYPE' => 'Deposit Type',
  'LBL_ACCOUNT_NO' => 'account no',
  'LBL_ACCOUNT_NO_DISPLAY' => 'Account Number Display',
);